import streamlit as st
import pandas as pd
import numpy as np

st.title('我的 Streamlit 應用程式')
st.subheader('YOLO 物體偵測介面')

confidence = int(st.slider('選擇信心指數', 30, 100, 50))
st.write(confidence / 100.0)